/*
==================================================================================================
GENERAL
==================================================================================================
*/

html { position: relative; height: 100%; }

body {
position: relative;
background: #ededed;
font-family: 'Roboto', sans-serif;
font-size: 15px;
line-height: 28px;
}

*::-moz-focus-inner { border: 0; padding: 0; }

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

a {
-webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
-o-transition: all 200ms ease-out;
transition: all 200ms ease-out;
}

hr { border-top: 1px solid rgba(0,0,0,.1); clear: both; }

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th,
.table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { border-top: none; }

.nm { margin: 0; }
.nm-top { margin-top: 0; }
.nm-bottom { margin-bottom: 0; }

.m-top-10 { margin-top: 10px; }
.m-bottom-10 { margin-bottom: 10px; }
.m-tb-10 { margin: 10px 0; }

.m-top-20 { margin-top: 20px; }
.m-bottom-20 { margin-bottom: 20px; }
.m-tb-20 { margin: 20px 0; }

.np { padding: 0; }
.np-top { padding-top: 0; }
.np-bottom { padding-bottom: 0; }

.p-top-10 { padding-top: 10px; }
.p-bottom-10 { padding-bottom: 10px; }
.p-tb-10 { padding: 10px 0; }

.btn, .btn-tag { text-transform: uppercase; }
.btn-more { margin-top: 10px; }

.btn-tagcloud { margin: 0 4px 4px 0; }
.btn-group-event { margin: -15px 0 20px 0; }

.modal-backdrop.in {
opacity: .7;
filter: alpha(opacity=70);
}

.embed-responsive { margin-bottom: 20px; }

.select-inline { display: inline-block; width: auto; }
.label-lg { font-size: 34px; }

.alignleft-15 { float: left; margin: 5px 15px 10px 0; }

.hidden { display: none; }

/*
==================================================================================================
WORDPRESS CORE
==================================================================================================
*/

.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float:right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
.aligncenter { display: block; margin: 5px auto 5px auto; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption {
background: #fff;
border: 1px solid #f0f0f0;
max-width: 96%; /* Image does not overflow the content area */
padding: 5px 3px 10px;
text-align: center;
}
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img {
border: 0 none;
height: auto;
margin: 0;
max-width: 98.5%;
padding: 0;
width: auto;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
margin: 0;
padding: 0 4px 5px;
}

/*
==================================================================================================
TYPO
==================================================================================================
*/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'Roboto', sans-serif;
font-weight: 300;
}

h1, .h1 { margin-top: 10px; font-size: 26px; }
h2, .h2 { margin-top: 10px; font-size: 23px; }
h3, .h3 { margin-top: 10px; font-size: 21px; }

a { text-decoration: none; outline: 0 none; }
a:focus, a:hover, a:active { text-decoration: none; outline: 0 none; }
a.readmore { display: block; text-transform: uppercase; }

p.infosPost { font-size: 14px; line-height: 18px; margin: 15px 0 15px 0; text-transform: uppercase; }
p.infosPost a:hover { text-decoration: underline; }
p.infosPostSmall { font-size: 13px; }

.label { font-size: 90%; }
.label-default { background-color: #c5c5c5; }

ul.planSite li { font-size: 16px; line-height: 28px; }
/*.block-content .content ul { display: table; }*/

p.infosPerson { font-size: 24px; }
/*p.descriptionProduct { font-size: 12px; }*/

p.price ins { text-decoration: none; }
.single p.price { font-size: 22px; margin: 0 0 10px; }
.single p.price del { font-size: 18px; opacity: 0.7; }
p.price { font-size: 16px; }
p.price del { font-size: 13px; opacity: 0.7; }

p.socialIconPerson a.facebookLink, p.socialIconPersonWidget a.facebookLink { background: #3b5998; }
p.socialIconPerson a.twitterLink, p.socialIconPersonWidget a.twitterLink { background: #00aced; }
p.socialIconPerson a.googlePlusLink, p.socialIconPersonWidget a.googlePlusLink { background: #dd4b39; }
p.socialIconPerson a.linkedInLink, p.socialIconPersonWidget a.linkedInLink { background: #007bb6; }
p.socialIconPerson a.researchgateLink, p.socialIconPersonWidget a.researchgateLink { background: #00d0af; }
p.socialIconPerson .img-circle, p.socialIconPersonWidget .img-circle { overflow: hidden; }

p.socialIconPerson {
position: absolute;
right: 0;
bottom: -30px;
text-align: center;
margin-right: 10px;
z-index: 1;
}

p.socialIconPersonWidget {
display: inline-block;
text-align: center;
}

p.socialIconPerson i, p.socialIconPersonWidget i {
font-size: 20px;
line-height: 40px;
color: #fff;
vertical-align: bottom;
}

p.socialIconPerson a, p.socialIconPersonWidget a {
height: 35px;
width: 35px;
display: inline-block;
margin-right: 5px;
}

p.socialIconPerson a:hover, p.socialIconPersonWidget a:hover { opacity: 0.9; }

blockquote.lead { margin: 0; }

/*
==================================================================================================
RECHERCHE
==================================================================================================
*/

/*#listTagSearch { margin-bottom: 20px; }*/
#listTagSearch ul { display: inline; padding: 0; margin: 0; list-style-type: none; }
#listTagSearch li { font-size: 18px; padding: 3px; }

#infoSearch { margin-top: 20px; }
#infoSearch{ display: none; }

#loaderMainContainerSearch { position: relative; }
#loaderContainerSearch { display: block; position: absolute; z-index: 100; top: 10%; width: 100%; }

/*
==================================================================================================
CONTENT
==================================================================================================
*/

#container-main { padding-top: 30px; }

#container-main.container-page { padding-left: 30px; padding-right: 30px; }

#container-main .btn-danger.btn-more { background-color: transparent; color: #d9534f; }
#container-main .btn-danger.btn-more:hover { background-color: #d9534f; color: #fff; }
#container-main .btn-primary.btn-more { background-color: transparent; color: #428bca; }
#container-main .btn-primary.btn-more:hover { background-color: #428bca; color: #fff; }


.block-hidden { opacity:0; }
.block-visible { opacity:1; }

.block-content, .shadow {
position: relative;
margin-bottom: 30px;
background: #fff;
-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.block-content .header {
position: relative;
background: transparent;
}

h2.title-single { padding-right: 50px !important; padding-left: 50px !important; }

.block-content .content { padding: 15px; }

h3.headerWidget, .block-content .header h3, .block-content .header h2 {
margin: 0;
font-weight: 300;
font-size: 26px;
border-bottom: 1px solid #dadada;
}

.block-content .header h2 { padding-bottom: 20px; }

.container-block .block-content .header h2 { padding: 20px 0; }
.container-block .block-content .header { padding: 0 15px; margin: 0; }
.container-block .block-content .header h3 { padding: 20px 0; border-width: 1px; }
.container-block .block-content .content { padding: 15px; }
.container-block .block-content .header a.lienArchiveHeader { top: 14px; }
.container-block .block-content .header a.btn-prev { top: 14px; }
.container-block .block-content .header a.btn-next { top: 14px; }
.container-block .block-content .headerIcon { top: 0; right: 5px;  }
.container-block .block-content .headerIcon i { font-size: 68px; }

.container-page .block-content { box-shadow: none; margin-bottom: 50px; /*border-bottom: 1px solid Silver;*/ }
.container-page .block-content .header { padding: 0; margin-bottom: 15px; }
.container-page h2.title-single { padding-right: 60px !important; padding-left: 60px !important; }
.container-page .block-content .header h3 { padding: 0 0 20px 0; border-width: 4px; }
.container-page .block-content .header h2 { border-width: 4px; }
.container-page .block-content .content { padding: 0; }
.container-page .block-content .header a.lienArchiveHeader { top: -4px; }
.container-page .block-content .header a.btn-prev { top: -4px; }
.container-page .block-content .header a.btn-next { top: -4px; }
.container-page .block-content .headerIcon { bottom: 3px; right: 5px; }
.container-page .block-content .headerIcon i { font-size: 68px; }

.container-transparent { background: transparent; }
.container-transparent .block-content { box-shadow: none; }
.container-transparent .block-content .header { padding: 0; margin-bottom: 15px; }
.container-transparent .block-content .header h3 { padding: 0 0 20px 0; border-width: 4px; }
.container-transparent .block-content .content { padding: 0; }
.container-transparent .block-content .header a.lienArchiveHeader { top: -4px; }
.container-transparent .block-content .header a.btn-prev { top: -4px; }
.container-transparent .block-content .header a.btn-next { top: -4px; }
.container-transparent .block-content .headerIcon { top: 0; right: 0; }
.container-transparent .block-content .headerIcon i { font-size: 68px; }

#container-overfooter .block-content { box-shadow: none; }

#container-overfooter .block-content .header { padding: 0 15px; }
#container-overfooter .block-content .header h3 { padding: 20px 0; border-width: 1px; font-size: 24px; }
#container-overfooter .block-content .content { padding: 15px; }
#container-overfooter .block-content .headerIcon { top: 3px; right: 5px; }
#container-overfooter .block-content .headerIcon i { font-size: 60px; }

#container-overfooter .container-transparent .block-content .header { padding: 0; margin-bottom: 15px; }
#container-overfooter .container-transparent .block-content .header h3 { padding: 0 0 20px 0; border-width: 1px; }
#container-overfooter .container-transparent .block-content .content { padding: 0; }
#container-overfooter .container-transparent .block-content .headerIcon { top: -10px; right: 0; }
#container-overfooter .container-transparent .block-content .headerIcon i { font-size: 56px; }

.block-content-custom .header { padding: 0 15px !important; }
.block-content-custom .header h3 { padding: 20px 0 !important; border: none !important; }

.block-content .header a.lienArchiveHeader,
.block-content .header a.btn-prev,
.block-content .header a.btn-next {
background: rgba(0, 0, 0, 0.1);
border: none;
font-size: 20px;
line-height: 40px;
padding: 0 15px;
position: absolute;
}

.block-content .header a.lienArchiveHeader { border-right: 5px solid #009ad3; right: -5px; }
.block-content .header a.btn-prev { border-left: 5px solid #009ad3; left: -5px; }
.block-content .header a.btn-next { border-right: 5px solid #009ad3; right: -5px; }

.block-content .header a.lienArchiveHeader:hover,
.block-content .header a.btn-prev:hover,
.block-content .header a.btn-next:hover {
background: #009ad3;  
-moz-box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.2);
-ms-box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.2);
box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.2);
}

.block-content .header a.disabled { border: rgba(0, 0, 0, 0.1) !important; }

.block-content img { max-width: 100%; height: auto; }
#map_canvas img { max-width: none; }

.block-content h3.withIcon { padding-right: 65px !important; }

.block-content .headerIcon {
width: 100%;
text-align: right;
position: absolute;
}
.block-content .headerIcon i { opacity: 0.1; }

#searchLoader {
position: absolute;
display: none;
width: 100%;
height: 200px;
background: none;
z-index: 1000;
color: #C8C8C8;
}

#searchLoader p {
position: relative;
top: 20px;
text-align: center;
}

.dropdownCategorie { width: 100%; margin-bottom: 20px; }
.dropdownCategorie .btn { text-transform: none; text-align: left; }
.dropdownCategorie .btn i { position: absolute; top: 12px; right: 5px; }
.dropdownCategorie .dropdown-menu { width: 100%; font-size: 16px; }
#categoryContainer { margin-bottom: 30px; }

#btnValidationLoad, .formAlert { display: none; }
#container-btn-submit-contact { display: inline-block; margin-left: 10px; }
#form-contact #message { resize:none; overflow-y: hidden; }

#form-contact .bootstrap-switch>div>span, #form-contact .bootstrap-switch>div>label { line-height: 26px; font-size: 22px; }
#form-contact .bootstrap-switch, #form-contact .bootstrap-switch>div>span { border-radius: 0; }

#infiniteScrollLoader i { font-size: 50px; margin-bottom: 15px; }

.block-content .minus, .block-content .plus { display: none; }

/*
==================================================================================================
WOOCOMMERCE
==================================================================================================
*/

.shop_table td { vertical-align: middle !important; }
.shop_table .attachment-shop_thumbnail, .shop_table .woocommerce-placeholder { padding-left: 10px; }
.shop_table .product-quantity input { width: 100px !important; }
.woocommerce tfoot th { text-align: right; }
.block-content .coupon { width: 50%; float: left; }
.block-content .cart-collaterals { width: 48%; float: right; margin-top: 20px; }
.block-content .updateCheckout { display: inline-block; float: right; }
.cart_totals td, #order_review td.product-total,
#order_review tfoot td, #order_review th.product-total,
.shop_table .product-subtotal, #tableDetailOrder .product-total,
#tableDetailOrder tfoot td { text-align: right; }
.product-name .variation dt { float: left; }
#shipping_method { list-style-type: none; }
.onsale {
padding: .236em .618em;
text-align: center;
font-weight: 700;
color: #fff;
}

.block-content a.added:after, .block-content .added_to_cart.added:after {
content: "\f00c";
font-family: "FontAwesome";
margin-left: .53em;
}

.block-content a.loading:after, .block-content .added_to_cart.loading:after {
content: "\f021";
font-family: "FontAwesome";
margin-left: .53em;
-webkit-animation: fa-spin 2s infinite linear;
animation: fa-spin 2s infinite linear;
}
		
.added_to_cart {
display: block;
text-indent: -99999px;
position: relative;
padding: 4px 0;
background-color: #ccc;
float: right;
-webkit-border-radius: 0.202em;
border-radius: 0.202em;
-webkit-transition: all ease-in-out 0.2s;
-moz-transition: all ease-in-out 0.2s;
-ms-transition: all ease-in-out 0.2s;
-o-transition: all ease-in-out 0.2s;
transition: all ease-in-out 0.2s;
}

.added_to_cart:before {
font-family: 'FontAwesome';
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
margin: 0;
text-indent: 0;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-align: center;
content: "\f07a";
color: #fff;
line-height: 35px;
}

/*
==================================================================================================
EVENTS
==================================================================================================
*/

#eventView { font-family: 'Open Sans', sans-serif; }

.containerDateLabel { line-height: 1; }

.containerDateLabel.media-left .labelDate {
text-align: center;
border: 1px solid red;
width: 60px;
}

.containerDateLabel.media-left .labelDate p { color: red; }

.containerDateLabel.media-left .labelDate p.dayWeek { font-size: 18px !important; }
.containerDateLabel.media-left .labelDate p.dayMonth { font-size: 34px !important; }
.containerDateLabel.media-left .labelDate p.month { background: red; font-size: 18px !important; font-weight: bold; color: #fff; line-height: 1.4; }

#timeline .media-event { float: left; margin-right: 10px; }

#listCategoryEvent .form-group { margin-bottom: 20px; }

/*
==================================================================================================
IMAGES
==================================================================================================
*/

.img-responsive { width: 100%; }
.img-single { margin-bottom: 20px; }
.img-thumbnail { width: 120px; height: 120px; margin: 0 10px 0 0; float: left; }
.img-poster { width: 80%; height: auto; border: 1px solid #ddd; }
.media-object { width: 150px; }
.img-single-landscape { width: 100%; height: auto; }
.img-single-portrait { float: left; width: 40%; height: auto; margin-right: 20px; }
.img-single-portrait-product { float: left; width: 30%; height: auto; margin-right: 20px; }

.containerImage {
position: relative;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}

.containerImage.rollEffect { overflow: hidden; }

.containerImage.rollEffect .rollEffectOverlay {
position: absolute;
top: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.5);
visibility: hidden;
opacity: 0;
text-align: center;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
z-index: 2;
}

.containerImage.rollEffect:hover .rollEffectOverlay {
visibility: visible;
opacity: 1;
}

.containerImage.rollEffect .rollEffectOverlay .containerBtnZoom {
position: absolute;
opacity: 0;
width: 100%;
bottom: 20px;
text-align: center;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
-webkit-transform: translateY(100%);
-moz-transform: translateY(100%);
-ms-transform: translateY(100%);
-o-transform: translateY(100%);
transform: translateY(100%);
}

.containerImage.rollEffect:hover .rollEffectOverlay .containerBtnZoom {
opacity: 1;
-webkit-transform: translateY(0);
-moz-transform: translateY(0);
-ms-transform: translateY(0);
-o-transform: translateY(0);
transform: translateY(0);
}

.photoPerson { width: 180px; height: 180px; }

.title-img-portfolio { display: block; padding-bottom: 10px; color: #fff; }

/*
==================================================================================================
PLAYER AUDIO
==================================================================================================
*/

.wp-playlist {
border: none !important;
padding: 0 !important;
margin: 0 0 10px 0 !important;
}

/*
==================================================================================================
FOOTER
==================================================================================================
*/

#footer { /*opacity: 0; */width: 100%; }

#container-overfooter { background: #4b5f6d; padding: 20px 0 0 0; }
#container-overfooter p { font-size: 14px; }
#container-overfooter a.label, #container-overfooter a.btn:not(.btn-default) { color: #fff !important; }
#container-overfooter .block-content { margin-bottom: 20px; box-shadow: none; }

#container-overfooter a.btn-default { color: #555 !important; }

#container-subfooter p,
#container-subfooter1 p { margin: 0; line-height: 24px; padding: 8px 0; font-weight: 400; text-align: center; }

#container-subfooter a:hover { text-decoration: underline; }

#container-subfooter1 img{ margin: 5px 10px 5px 0px; }

/*
==================================================================================================
COMMENTS
==================================================================================================
*/

h3#reply-title, .form-submit { display: none; }

.comment-list .alert { padding: 5px; margin: 10px 0; }
.comment-list .media {
padding: 10px 0;
margin-bottom: 20px;
}

.comment-list .pull-left { margin-right: 20px; }

.comment-list .media-body {
position: relative;
padding: 0;
}

.comment-body { position: relative; }

.comment-list .children { padding-left: 64px; }

.comment-edit-link, .comment-reply-link {
padding: 1px 5px;
font-size: 12px;
line-height: 1.5;
display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
}

.comment-edit-link { color: #fff; background-color: #d9534f; border-color: #d43f3a; }
.comment-edit-link:hover { color: #fff; background-color: #c9302c; border-color: #ac2925; }

.comment-reply-link { color: #fff; background-color: #428bca; border-color: #357ebd; }
.comment-reply-link:hover { color: #fff; background-color: #3071a9; border-color: #285e8e; }

.comment-arrow {
position: absolute;
top: 20px;
left: 77px;
width: 15px;
height: 15px;
border-top: 1px solid #dadada;
border-left: 1px solid #dadada;
background: #fff;
z-index: 10;
-ms-transform: rotate(-45deg); /* IE 9 */
-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
transform: rotate(-45deg);
}

/*
==================================================================================================
MEDIA QUERIES
==================================================================================================
*/

@media (min-width: 1600px) {

    .container { width: 1500px; }
    .container-page { width: 1470px; }

}

@media (min-width: 1200px) and (max-width: 1599px) {

	.container { width: 1170px;	}
	.container-page { width: 1140px; }

}

@media (min-width: 1200px) {

	.table { width: 100% !important; }

}

@media (min-width: 992px) and (max-width: 1199px) {

	.container { width: 970px;	}
	.container-page { width: 940px; }
}

@media (min-width: 768px) and (max-width: 991px) {

	.container { width: 750px;	}
	.container-page { width: 720px; }

}

@media (min-width: 768px) {

	.container-fluid { width: 100%; padding-left: 30px; padding-right: 30px; }
}

@media (max-width: 768px) {

	.container-fluid { width: 100%; padding-left: 30px; padding-right: 30px; }

	.block-content .coupon #coupon_code { width: auto; display: inline-block; }
	.block-content .cart-collaterals { width: auto; }
	.img-single-portrait-product { width: 100%; }
}

@media (max-width: 580px) {

    .comment-list .children { padding-left: 32px; }
    .img-single-portrait { float: none; width: 100%; height: auto; margin-right: 0; }

	.hidden-phone { display: none !important; }
	.visible-phone { display: block; }
	
	.block-content .coupon { width: 100%; }
	.updateCheckout { width: 100%; float: left !important; }
	.updateCheckout input { display: block; margin-top: 5px; }
}

/*
==================================================================================================
OPTIONS
==================================================================================================
*/

/* -------------- Presentation type page ------------- */

.container-header, .container-nav { padding: 0; }

/* -------------- Couleurs ------------- */

body { color: #555; }

.block-content { background: transparent; }

.block-content .header { background: transparent; }

p.infosPost { color: #999; }
p.infosPostSmall { color: #999; }

a { color: #ff6600; }
a:focus, a:hover, a:active { color: #de5900; }

.chosen-container{width:100%!important;}


.has-error label{ color:#a94442; }

/* BOOSTRAP 5.0.0 */

.m-0 {
  margin: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.m-auto {
  margin: auto !important;
}

.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.mx-1 {
  margin-right: 0.25rem !important;
  margin-left: 0.25rem !important;
}

.mx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}

.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.my-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mt-auto {
  margin-top: auto !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-1 {
  margin-right: 0.25rem !important;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.me-5 {
  margin-right: 3rem !important;
}

.me-auto {
  margin-right: auto !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.ms-2 {
  margin-left: 0.5rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.ms-4 {
  margin-left: 1.5rem !important;
}

.ms-5 {
  margin-left: 3rem !important;
}

.ms-auto {
  margin-left: auto !important;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.px-1 {
  padding-right: 0.25rem !important;
  padding-left: 0.25rem !important;
}

.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-1 {
  padding-right: 0.25rem !important;
}

.pe-2 {
  padding-right: 0.5rem !important;
}

.pe-3 {
  padding-right: 1rem !important;
}

.pe-4 {
  padding-right: 1.5rem !important;
}

.pe-5 {
  padding-right: 3rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.pb-5 {
  padding-bottom: 3rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.ps-1 {
  padding-left: 0.25rem !important;
}

.ps-2 {
  padding-left: 0.5rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

.ps-5 {
  padding-left: 3rem !important;
}


@-webkit-keyframes spinner-border {
  to {
    transform: rotate(360deg) /* rtl:ignore */;
  }
}

@keyframes spinner-border {
  to {
    transform: rotate(360deg) /* rtl:ignore */;
  }
}
.spinner-border {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  border: 0.25em solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: 0.75s linear infinite spinner-border;
  animation: 0.75s linear infinite spinner-border;
}

.spinner-border-sm {
  width: 1rem;
  height: 1rem;
  border-width: 0.2em;
}
@media (prefers-reduced-motion: reduce) {
  .spinner-border,
.spinner-grow {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
  }
}
